Activity log for bug #1362469

Date Who What changed Old value New value Message
2014-08-28 07:29:05 Tyler Hicks bug added bug
2014-09-18 18:09:54 Jamie Strandboge tags application-confinement
2014-09-18 18:10:00 Marc Deslauriers bug added subscriber Marc Deslauriers
2014-11-12 01:08:46 Ricardo Salveti bug added subscriber Ricardo Salveti
2014-11-13 17:33:22 Tyler Hicks dbus (Ubuntu): status Triaged In Progress
2014-11-24 18:35:41 Pat McGowan bug added subscriber Pat McGowan
2015-02-06 04:33:28 Tyler Hicks attachment added lp1362469.tar.gz https://bugs.launchpad.net/ubuntu/+source/dbus/+bug/1362469/+attachment/4313657/+files/lp1362469.tar.gz
2015-02-06 06:12:40 Tyler Hicks dbus (Ubuntu): status In Progress Triaged
2015-02-19 23:26:05 Tyler Hicks attachment added dbus_1.8.12-1ubuntu2.debdiff https://bugs.launchpad.net/ubuntu/+source/dbus/+bug/1362469/+attachment/4322934/+files/dbus_1.8.12-1ubuntu2.debdiff
2015-02-19 23:27:04 Tyler Hicks bug added subscriber Ubuntu Sponsors Team
2015-02-19 23:27:11 Tyler Hicks dbus (Ubuntu): assignee Tyler Hicks (tyhicks)
2015-02-19 23:27:16 Tyler Hicks dbus (Ubuntu): status Triaged Confirmed
2015-02-27 22:12:59 Launchpad Janitor dbus (Ubuntu): status Confirmed Fix Released